Bug 227093 - Review Request: picocontainer-1.2-2jpp - Dependency-injection container
Summary: Review Request: picocontainer-1.2-2jpp - Dependency-injection container
Status: CLOSED DUPLICATE of bug 252119
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-02 17:49 UTC by Rafael H. Schloming
Modified: 2014-12-01 23:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-14 00:10:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rafael H. Schloming 2007-02-02 17:49:06 UTC
Spec URL: http://people.redhat.com/rafaels/specs/picocontainer-1.2-2jpp.spec
SRPM URL: ftp://jpackage.hmdc.harvard.edu/JPackage/1.7/generic/SRPMS.free/picocontainer-1.2-2jpp.src.rpm
Description: PicoContainer is a lightweight and highly embeddable container
for components that honour Dependency Injection.

Javadoc for picocontainer.

Comment 1 Vivek Lakshmanan 2007-08-14 00:10:12 UTC

*** This bug has been marked as a duplicate of 252119 ***


Note You need to log in before you can comment on or make changes to this bug.